body
{
	

}

td
{
		text-align:center;
	vertical-align:middle;
	padding: 10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
a:link {
	color:#FFFFFF;
	text-decoration:none;
}
a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
a:hover {
	color:#FFFFFF;
	text-decoration: none;
}
a:active {
	color:#FFFFFF;
	text-decoration: none;
}